/*breakpoints*/
.modal-open .modal {
  background: rgba(0, 69, 99, 0.15);
  transition: 0.3s ease all;
}
.modal {
  z-index: 26000;
}
.modal * {
  color: #2d2d2d;
}
.modal .modal-dialog {
  max-width: 40vw;
}
@media screen and (max-width: 1199.98px) {
  .modal .modal-dialog {
    max-width: 80vw;
  }
}
@media screen and (max-width: 767.98px) {
  .modal .modal-dialog {
    max-width: unset;
  }
}
.modal .modal-dialog .modal-content {
  border-radius: 0 !important;
  border: 0;
}
.modal .modal-dialog .modal-content .modal-header {
  border-radius: 0;
  background-color: #FFF;
}
.modal .modal-dialog .modal-content .modal-header * {
  color: #FFF;
}
.modal .modal-dialog .modal-content .btn-close {
  opacity: 1;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fobjects%2F_modal.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fobjects%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BACAE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADiBA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%22%7D */